* { border-radius:0 !important; }
body { background-color:#f0f0f0 !important }
.container { max-width:1280px !important; width:100% !important  }
.bg-white { background-color:#FFFFFF !important;}
.banner-holder { clear:both; overflow:hidden; width:100%; padding:0 0 20px 0; }
.header-holder { clear:both; overflow:hidden; width:100%;padding:0; }
.navbar.navbar-default {  background-color:#0EA2C6; border:0px solid transparent !important; margin-bottom:0px; }
.navbar-default  a { color:#FFF !important; font-size:20px; padding:34px 25px !important; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background-color:#FFF !important; color:#0EA2C6 !important }
.item img { width:100%; height:400px !important; }
.img-100 { width:100%; height:auto; }
.navbar-header { padding-right:30px; }
.navbar-header .navbar-brand { padding:0px !important; } 
.navbar-brand  { height:auto; }
.navbar-brand img { width:55% !important; height:auto; }
p {  font-size:15px; color:#909090;  }
.h2, h2 { color: #545454; font-size: 27px; font-weight: normal !important;  }
.h2 span, h2 span { border-bottom:2px solid #0EA2C6; display:inline-block; line-height:40px; padding:0px 20px 0px 0px; }
.btn { background-color:#0EA2C6; color:#FFFFFF; border:0px solid transparent; }
.btn:hover, .btn:focus { background-color:#0EA2C6; color:#FFFFFF; border:0px solid transparent; }
.foot-text { font-size:13px; }
.item {  text-align:center; }
.item img { width:1400px !important; height:550px !important; margin:0 auto }
@media (max-width:1399px){
	.item img { width:100% !important; height:auto !important; }
	
}

/* 0EA2C6 */
